---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.23.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:26:05.133566'
uploaded: '2026-01-29T00:27:42.318632'
signed: '2026-01-29T00:27:53.386374'
released: '2026-01-29T19:11:06.330429'
artifacts:
metadata_updated: '2026-01-29T19:11:06.331321'
